<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="11" damage_taken="721.084" dead="1" death_count="0" death_pos.x="6320.6" death_pos.y="15326.2" enemies_killed="524" gold="10569" gold_all="17114" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="21" kicks="0" killed_by=" | 迈达斯" killed_by_extra="" places_visited="11" playtime="990.783" playtime_str="0:16:30" projectiles_shot="327" streaks="0" teleports="0" wands_edited="1" world_seed="1993276972" >

  </stats>

  <biome_baseline biomes_visited_with_wands="10" damage_taken="18.972" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="523" gold="2751" gold_all="7076" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="18" kicks="0" killed_by="" killed_by_extra="" places_visited="10" playtime="867.967" playtime_str="0:14:27" projectiles_shot="302" streaks="0" teleports="0" wands_edited="1" world_seed="1993276972" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_boss_arena" value="1" >

    </E>

    <E key="$biome_boss_victoryroom" value="1" >

    </E>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_crypt" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_rainforest" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

    <E key="$biome_vault" value="1" >

    </E>

  </biomes_visited>

</Stats>

